@charset "UTF-8";
/* --- CSS Document by Codify Design Studio - codifydesign.com --- */

body {
	margin: 0px;
	color: #777777;
	font-size: 12px;
	font-family: Helvetica;
	font-family: Helvetica, Verdana, Univers;
	background-color: #cfcfcf;
}

h1 {
	color: #777777;
	font-size: 24px;
	font-weight: normal;
	margin: 3px 0px 25px 0px;
}
h2 {
	color: #214265;
	font-size: 14px;
	font-weight: normal;
	margin: 0px 0px 15px 0px;
}
h3 {
	color: #244669;
	margin-top: 12px;
	margin-bottom: 0px;
}
p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
q {  color: #244669;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
a          {
	color: #36C;
}
a:visited  { color: black; }
a:hover    { color: #5872f4; }

.container {
	width: 980px;
	/*background-color: #3333CC;*/
	/*background-image: url(images/pink_bubble_900.jpg);*/
	
	margin-left: auto;
	margin-right: auto;
}
.hangingindent {
    padding-left: 30px ;
}
.hangid100 {
    padding-left: 50px ;
}

/* BANNER AREA */
.bannerArea {
	width: 100%;height: 155px;
	
	/*background-color: #4971a2;*/
	/*background-image: url(images/pink_bubble_900.jpg);*/
	/*background-image:url(images/green_water_drops_1575.jpg);  */       	
}
/* remove container below*/
.bannerArea .container {
	width: 1370px;
	height: 155px;
	
	/*background-image: url(images/banner_bkgd.jpg);*/
	/*background-image: url(images/background_image3_hr.jpg);*/
	background-image: url(images/background_image3_hr.jpg);
		/*background-image:url(images/green_water_drops_1575.jpg);*/
	background-repeat: no-repeat;
	
}
*/
.bannernav {
	padding-top: 20px;
	float: right;
	color: #112c4c;
	font-size: 10px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

.bannernav a { color: #ffffff; text-decoration: none; }
.bannernav a:visited { color: #ffffff; }
.bannernav a:hover { color: #112c4c; text-decoration: none; }

.toplogo {
	padding-left: 200px;
	padding-top: 20px;
	background-image: url(images/background_image3_hr.jpg);
	/*background-repeat:repeat-x;*/
	/*background-image: url(images/green_water_drops_1400.jpg);*/
}


/* TOP NAVIGATION AREA */
.topnavigationArea {
	
	background-image: url(images/topnav_bkgd02.jpg);
	/*background-image: url(images/pink_bubble.jpg);*/
	background-repeat:repeat-x;
	/*background-color: #436d9c;*/
}
.topnavigationArea .container {
	/*background-image: url(images/topnav_bkgd.jpg);*/
	/*background-image: url(images/topnav_bkgd02.jpg);*/
	/*background-image: url(images/pink_bubble_900.jpg);
	background-repeat:repeat-x;*/
	background-image: url(images/topnav_bkgd02.jpg);
	/*background-image: url(images/green_water_drops_1575.jpg);*/
	/*background-color: #436d9c;*/
	width: 980px;
}

.topnavigationgroup {
	margin: 0px;
	float: right;
	padding-right: 1px;
	right: 0px;
}
.topnavigationgroup ul {
	margin: 0px;
}

.topnavigationitem {
	max-width: 167px;
	margin-left: 0px;
	padding-left: 10px;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 9px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: none;
	border-right-width: 1px;
	color: white;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	float: left;
}

/* CONTENT AREA */
.contentArea {
	width: 100%;
/*	background-color: #3333CC; */
    /*background-color: #4971a4;*/
/*background-image: url(images/gumnut_bkgd-thb.jpg);*/
	/*background-image: url(images/banner_bkgd.jpg);*/
	/*background-image: url(images/bubble_blue_01.jpg);*/
	/*background-image: url(images/green_water_drops_1575.jpg);*/
	background-image: url(images/background_image3_hr.jpg);
}


.contentArea .container {
	padding-top: 30px;
	padding-bottom: 30px;
	/*background-image: url(images/content_bkgd.jpg);*/
	/*background-image: url(images/pink bubble.jpg);*/
	background-repeat: no-repeat;
	background-color: #f2f2f2;
}

.contentleft {
	width: 600px;
	padding-left: 20px;
	padding-right: 20px;
	float: left;
	border-right-style: solid;
	border-right-width: 1px;
}

.contentright {
	padding-top: 5px;
	float: left;
	padding-left: 5px;
	width: 210px;
}

.imageright {
	margin-left: 5px;
	float: right;
}


/* FOOTER AREA */
.footerArea {
	width: 100%;
	background-color: #cfcfcf;
	background-image: url(images/footer_bkgd.jpg);
	background-repeat: repeat-x;
}

.footerArea .container {
	height: 77px;
	background-image: url(images/footer_bkgd.jpg);
	background-repeat: repeat-x;
}

.copyright {
	padding-left: 40px;
	padding-top: 12px;
	color: #666666;
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
.highlightred {
	color: #FF0000;
}
